body{
	background-color: #761f1f;
	background-image: url(https://www.hentai-gamer.com/site/htmlbg.png);
	background-repeat: repeat;
	min-width: 100%;
	margin: 0;
	padding: 0;
}

html {
	font-size: 18px;
}

ul{
	margin: 0px;
	padding: 0px;
}

li{
	list-style: none;
}

#container{
	width: 960px;						
	margin: 0px auto;
	box-shadow: 0px 1px 4px #555555;
	background-color: #ffffff;
}

#games{
	width: 70%;
	float: left;
	background-color: #ffffff;
}

#mailerbox{
	width: 100%;
	float: left;
	background-color: #ffffff;
}

#sec2{
	width: 30%;
	float: left;
	background-color: #ffffff;
	text-align: center;
}

#headerDiv{
	position: relative;
	float: left;
	clear: both;
	background-color: #8ad1ff;
	background-image: url(site/b.png);
	background-repeat: repeat-x;
	text-align: center;
	min-height: 95px;
	width: 100%;
}

#navi{
	position: relative;
	width: 100%;
	height: 39px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	background-image: url('https://www.hentai-gamer.com/site/navi_bar.png');
	background-repeat: repeat-x;
	background-color: #ffffff;
	z-index: 99;
	text-align: center;
}

#navi ul{
	display: block;
}

#navi ul li{
	display: inline;
	margin: 0rem 0.4rem 0rem 0.4rem
}

#foo ul li{
	display: inline;
	margin: 0rem 0.2rem 0rem 0.2rem;
	line-height: 2rem;
	font-size: 1.2rem;
}

#navi ul li a{
	font-size: 1.2rem;
	color: #ffffff; 
	font-family: Arial;
	text-decoration: none;
	line-height: 2rem;
}

#dropi ul li{
	margin: 0.2rem 0.5rem 0.2rem 0.5rem;
	font-size: 1.1rem;
	color: #353535;
	font-family: Arial;
	text-decoration: none;
	border-bottom: 1px solid #919191;
	line-height: 2rem;
}

#dropi ul li a{
	font-size: 1.1rem;
	color: #444444; 
	font-family: Arial;
	text-decoration: none;
	line-height: 2rem;
}

#logi ul li{
	margin: 0.2rem 0.5rem 0.2rem 0.5rem;
	font-size: 1.2rem;
	color: #353535;
	font-family: Arial;
	text-decoration: none;
	line-height: 2rem;
}

#logi2 ul li{
	margin: 0.2rem 0.5rem 0.2rem 0.5rem;
	font-size: 1.1rem;
	color: #353535;
	font-family: Arial;
	text-decoration: none;
	border-bottom: 1px solid #919191;
	line-height: 2rem;
}

#logi2 ul li a{
	font-size: 1.1rem;
	color: #444444; 
	font-family: Arial;
	text-decoration: none;
	line-height: 2rem;
}

#foo{
	position: relative;
	width: 100%;
	height: 60px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	clear: both;
	background-image: url('https://www.hentai-gamer.com/site/navi_bar_foo.png');
	background-repeat: repeat-x;
	background-color: #000000;
	z-index: 2;
	text-align: center;
}

.gamecard{
	margin-top: 3%; 
	margin-left: 2%;
	position: relative;
	width: 160px;
	height: 160px;
	display: inline-block;
}
.title{
	font-family: Arial; 
	font-size: 12px;
}

.news a{
	color: #ffa200; 
	font-family: Arial;
	text-decoration: none;
}

.menubutton{
	font-size: 1.2rem;
	color: #ffa200; 
	font-family: Arial;
	text-decoration: none;
	line-height: 2rem;
}

.links{
	color: #ffffff;
	underline: none; 
	text-decoration: none;
}

.uploader{
	color: #9f0000;
	underline: none; 
	text-decoration: none;
}			

.wer{
	position: relative;
	width: 100%;
	clear: both;
	margin-top: 0px;
	text-align: center;
	float: left;
	background-color: #ffffff;
}

.apps{
	position: relative;
	width: 96%;
	height: 160px;
	z-index: 2;
	float: left;
	margin-top: 7px;
	margin-left: 2%;
	background-color: #ffffff;
	box-shadow: 0px 1px 4px #555555;
	border-radius: 8px;
	clear: left;
}

.prev{
	position: relative;
	width: 30%;
	height: 100%;
	z-index: 2;
	float: left;
	margin-top: 0%;
	margin-left: 10px;
	text-align: center;
}

.prevPic{
	width: 100%;
	height: auto;
	max-height: 160px;
	max-width: 160px;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.gamename{
	position: relative;
	width: 60%;
	height: 15%;
	z-index: 2;
	float: left;
	margin-top: 3px;
	margin-left: 3%;
	overflow: hidden;
	background-color: #878787;
	border-radius: 8px;
	box-shadow: 0px 1px 2px #333333;
}

.tit{
	font-size: 1rem;
	color: #ffffff; 
	font-family: Arial;
	position: absolute;
	top: 5px;
	left: 5px;
}

.gametxt{
	position: relative;
	width: 60%;
	z-index: 2;
	float: left;
	margin-top: 0%;
	margin-left: 3%;
	text-align: left;
}

.gamerate{
	position: relative;
	width: 55%;
	z-index: 2;
	float: left;
	margin-top: 3px;
	margin-left: 3%;
	text-align: left;
	height: 15px; 
	z-index: 2; 
	background-color: #e9e9e9;
}

.gamerate2{
	position: relative;
	width: 90%;
	z-index: 2;
	float: left;
	margin-top: 3px;
	margin-left: 5%;
	text-align: left;
	height: 15px; 
	z-index: 2; 
	background-color: #e9e9e9;
}

.gamelink{
	position: relative;
	width: 40%;
	height: auto;
	z-index: 2;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	text-align: right;
	min-width: 160px;
	max-width: 195px;
}

.descri
{
	font-size: 0.9rem;
	color: #333333; 
	font-family: Arial;
}

.ubs
{
	position: relative;
	width: 70%;
	height: auto;
	z-index: 2;
	float: left;
	margin-top: 10px;
	margin-left: 2%;
	text-align: left;
	min-width: 280px;
	max-width: 367px;
}

.ubs2
{
	position: relative;
	width: 70%;
	height: auto;
	z-index: 2;
	float: left;
	margin-top: 20px;
	margin-left: 2%;
	text-align: left;
	min-width: 280px;
	max-width: 367px;
	clear: both;
}

.vids
{
	width: 45%;
	height: auto;
	z-index: 2;
	margin-left: 3%;
	margin-top: 3%;
	min-width: 150px;
	max-width: 240px;
	box-shadow: 0px 1px 2px #555555;
}

.vidcon{
	position: relative;
	width: 100%;
	z-index: 2;
	float: left;
	margin-top: 7px;
	clear: both;
	text-align: center;
}

.lislink{
	font-size: 1.2rem;
	color: #222222; 
	font-family: Arial;
	underline: none; 
	text-decoration: none;
}

.selbox{
	position: relative;
	min-width: 30px;
	min-height: 30px;
	z-index: 2;
	display: inline-block;
	margin-top: 2px;
	margin-left: 1%;
	background-color: #dcdcdc;
	box-shadow: 0px 1px 2px #555555;
	border-radius: 3px;
}

.selbox a{
	font-size: 1rem;
	color: #222222; 
	font-family: Arial;
	underline: none; 
	text-decoration: none;
	line-height: 2rem;
}

.selbox_ch{
	position: relative;
	min-width: 30px;
	min-height: 30px;
	z-index: 2;
	display: inline-block;
	margin-top: 2px;
	margin-left: 1%;
	background-color: #ffffff;
	box-shadow: 0px 1px 2px #555555;
	border-radius: 3px;
	font-size: 1rem;
	color: #222222; 
	font-family: Arial;
	underline: none; 
	text-decoration: none;
	line-height: 2rem;
}

.flash{
	margin-top: 3%; 
	margin-left: 1%;
	position: relative;
	width: 140px;
	height: 175px;
	display: inline-block;
	background-color: #ffffff;
	box-shadow: 0px 1px 4px #1d1d1d;
}

.flashad{
	margin-top: 3%; 
	margin-bottom: 3%; 
	margin-left: 1%;
	position: relative;
	width: 310px;
	height: 260px;
	display: inline-block;
	background-color: #ffffff;
	box-shadow: 0px 1px 4px #1d1d1d;
}


.flashshow{
	margin-top: 25px; 
	position: relative;
	width: 140px;
	height: 175px;
	display: inline-block;
	background-color: #ffffff;
	box-shadow: 0px 1px 4px #1d1d1d;
}

.friends{
	position: relative;
	width: 120px;
	height: 160px;
	z-index: 2;
	display: inline-block;
	margin-left: 2%;
	margin-top: 2%;
	background-color: #cccccc;
	box-shadow: 0px 1px 2px #555555;
}


@media screen and (min-width:959px){
	html {
		font-size: 20px;
	}
	
	#container{
		width: 960px;
	}
	
	#games{
		width: 70%;
	}
	
	#sec2{
		width: 30%;
	}
	
	.apps{
		height: 210px;
	}
	
	.prevPic{
		max-height: 200px;
		max-width: 200px;
	}
	
	.prev{
		margin-left: 10px;
	}
	
	.gamelink{
		max-width: 250px;
	}
	
}

@media screen and (max-width:959px){
	html {
		font-size: 17px;
	}
	
	#container{
		width: 100%;
	}
	
	#games{
		width: 70%;
	}
	
	#sec2{
		width: 30%;
	}
	
	#navi ul li a{
		line-height: 2.3rem;
	}
	
	.gamecard{
		width: 140px;
		height: 140px;
	}
	
	.apps{
		height: 160px;
	}
}

@media screen and (max-width:640px){
	html {
		font-size: 16px;
	}
	
	#games{
		width: 100%;
	}
	#sec2{
		display: none;
		height: 0px;
	}
	
	#navi ul li a{
		line-height: 2.5rem;
		font-size: 1.1rem;
	}
	
	#navi ul li{
		margin: 0rem 0.15rem 0rem 0.15rem
	}
	
	.prev{
		margin-left: 5px;
	}
	
	.apps{
		height: 160px;
	}
	
	.vids
	{
		margin-left: 2%;
		margin-top: 2%;
	}
	
	.flash{
		 margin-top: 3%; 
		 margin-left: 3%;
	}
	
	.gamecard{
		width: 130px;
		height: 130px;
	}
	
}

@media screen and (max-width:320px){
	html {
		font-size: 14px;
	}
	
	#container{
		width: 320px;
	}
	
	.prev{
		margin-left: 3px;
	}	
	
	.apps{
		height: 160px;
	}
	
	#navi ul li a{
		line-height: 2.6rem;
		font-size: 1rem;
	}
	
	#navi ul li{
		margin: 0rem 0.1rem 0rem 0.1rem
	}
	
	.vids
	{
		margin-left: 1%;
		margin-top: 1%;
	}

	.gamecard{
		width: 125px;
		height: 125px;
	}
}



